Subject: Colo America Training
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Sun, 18 Sep 2016 14:06:54 +0530 (IST)

Hello, 

Colocation logins: 

Username: Albert 
Password: CLA@merica261 

Here are the attached which you will need frequently on chat. 
Only 1-2 chats per day or no chats. 

Website: http://www.colocationamerica.com/ 
pricing and configuration for Colocation: http://www.colocationamerica.com/colocation/ 
Pricing and configuration for Dedicated Server : http://www.colocationamerica.com/dedicated-servers 
Pricing and configuration for VOIP (Calling card): http://www.colocationamerica.com/voip 

To check all the offers on our website: http://www.colocationamerica.com/site-map 

Our main data center for Colocation is Los Angeles, CA and the pricing on our website is based on our Los Angeles, CA data centers only. 
And our data centers are available in this following countries: http://www.colocationamerica.com/data-center-locations 

If any customer wants Dedicated server or colcation from outside this mentioned countries, we need to collect details (name, email address and contact number) along with his requirements like; for Deicated server: CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc 
For Colocation: unit of rack space needed, including the power and any additional hardware 

For other country/State pricing, we need to check with our sales team and get back to customer via email or contact. 

We have only one discount offer for Dedicated server which can be found here: http://www.colocationamerica.com/colys-discount-rack 

Main objective to collect on chat: 
Name: 
EMail address: 
Contact number: 

After collecting this details, escalate to [email-masked] and [email-masked] 

If any existing customer contact us, like my server is not working, I have technical issue with my server or colocation. Do the following: 

1:Are you an existing client? 
2:Could you please let me know your Server id? 

I request you to please call or email our technical support in this regard as I am not physically present at data center. 
Here you find our contact details: http://www.colocationamerica.com/contact-us/ 
Phone: 1-800-296-8915 

E-mail:[email-masked] 

After the chat with existing customer, escalate to [email-masked] and [email-masked] 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________ 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________